<mat-card [ngClass]="{'user-card':true, 'selected':(user.userId === selectedId)}">
  <mat-card-content>
    <div class="user-information">
        <h1>{{ user.userShownName }}</h1>
    </div>
    <div class="selector">
      <i class="material-icons">chevron_right</i>
    </div>
  </mat-card-content>
</mat-card>
